<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>homework14_change-color-theme</title>
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <script
      data-search-pseudo-elements
      src="https://kit.fontawesome.com/f737751420.js"
      crossorigin="anonymous"
    ></script>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css"
      integrity="sha512-oHDEc8Xed4hiW6CxD7qjbnI+B07vDdX7hEPTvn9pSZO1bcRqHp8mj9pyr+8RVC2GmtEfI2Bi9Ke9Ass0as+zpg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="./style/style.css" />

    <!-- 
        Maket:
        https://www.figma.com/file/B2YYD62F3K1HqP96OUoC9D/Milan-Holidays?node-id=0%3A1
    -->
  </head>

  <body>
    <section class="change-style-btn">
      <div class="custom-style default active" data-style-color="default"></div>
      <div class="custom-style blue" data-style-color="blue"></div>
      <!-- <div class="custom-style red" data-style-color="red"></div> -->
    </section>

    <header class="header">
      <div class="logo">
        <a class="logo-link" href="#">
          <div class="logo-img"></div>
          <div class="logo-text1">MILAN</div>
          <div class="logo-text2">HOLIDAYS</div>
        </a>
      </div>
      <div class="contacts">
        <div class="contacts-email">
          <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
        </div>
        <div class="contacts-phone">
          <a href="tel:+39 338 709 0880">+39 338 709 0880</a>
        </div>
      </div>
    </header>

    <main class="main">
      <section class="section">
        <div class="section-items">
          <div class="item">
            <a class="item-link" href="#">
              <div class="item-link-img">
                <img src="./img/image1.png" alt="Shopping Tours" />
                <div class="item-detail">
                  <span class="item-detail-from">from</span>
                  <span class="item-detail-price"
                    ><i class="fa-solid fa-euro-sign"></i>50</span
                  >
                  <span class="item-detail-detail"
                    >View Details<i class="fa-solid fa-angle-right"></i
                  ></span>
                </div>
              </div>
              <div class="item-link-tour">Shopping Tours</div>
            </a>
          </div>
          <div class="item">
            <a class="item-link" href="#">
              <div class="item-link-img">
                <img src="./img/image2.png" alt="Sightseeing Tours" />
                <div class="item-detail">
                  <span class="item-detail-from">from</span>
                  <span class="item-detail-price"
                    ><i class="fa-solid fa-euro-sign"></i>150</span
                  >
                  <span class="item-detail-detail"
                    >View Details<i class="fa-solid fa-angle-right"></i
                  ></span>
                </div>
              </div>
              <div class="item-link-tour">Sightseeing Tours</div>
            </a>
          </div>
          <div class="item">
            <a class="item-link" href="#">
              <div class="item-link-img">
                <img src="./img/image3.png" alt="Food Tours" />
                <div class="item-detail">
                  <span class="item-detail-from">from</span>
                  <span class="item-detail-price"
                    ><i class="fa-solid fa-euro-sign"></i>250</span
                  >
                  <span class="item-detail-detail"
                    >View Details<i class="fa-solid fa-angle-right"></i
                  ></span>
                </div>
              </div>
              <div class="item-link-tour">Food Tours</div>
            </a>
          </div>
          <div class="item">
            <a class="item-link" href="#">
              <div class="item-link-img">
                <img src="./img/image4.png" alt="Bars & Nightlife" />
                <div class="item-detail">
                  <span class="item-detail-from">from</span>
                  <span class="item-detail-price"
                    ><i class="fa-solid fa-euro-sign"></i>350</span
                  >
                  <span class="item-detail-detail"
                    >View Details<i class="fa-solid fa-angle-right"></i
                  ></span>
                </div>
              </div>
              <div class="item-link-tour">Bars & Nightlife</div>
            </a>
          </div>
          <div class="item">
            <a class="item-link" href="#">
              <div class="item-link-img">
                <img src="./img/image5.png" alt="Art & Architecture" />
                <div class="item-detail">
                  <span class="item-detail-from">from</span>
                  <span class="item-detail-price"
                    ><i class="fa-solid fa-euro-sign"></i>450</span
                  >
                  <span class="item-detail-detail"
                    >View Details<i class="fa-solid fa-angle-right"></i
                  ></span>
                </div>
              </div>
              <div class="item-link-tour">Art & Architecture</div>
            </a>
          </div>
          <div class="item">
            <a class="item-link" href="#">
              <div class="item-link-img">
                <img src="./img/image6.png" alt="Walking Tours" />
                <div class="item-detail">
                  <span class="item-detail-from">from</span>
                  <span class="item-detail-price"
                    ><i class="fa-solid fa-euro-sign"></i>550</span
                  >
                  <span class="item-detail-detail"
                    >View Details<i class="fa-solid fa-angle-right"></i
                  ></span>
                </div>
              </div>
              <div class="item-link-tour">Walking Tours</div>
            </a>
          </div>
        </div>
      </section>
    </main>

    <footer class="footer">
      &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
    </footer>

    <script src="./js/script.js"></script>
  </body>
</html>
